.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.010254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.704102;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls4c{letter-spacing:-0.132264px;}
.ls30{letter-spacing:-0.092184px;}
.ls2a{letter-spacing:-0.088176px;}
.ls1f{letter-spacing:-0.080160px;}
.ls3b{letter-spacing:-0.076152px;}
.ls27{letter-spacing:-0.068136px;}
.ls1d{letter-spacing:-0.064128px;}
.ls21{letter-spacing:-0.060120px;}
.ls9{letter-spacing:-0.058800px;}
.lse{letter-spacing:-0.057600px;}
.ls19{letter-spacing:-0.056112px;}
.ls28{letter-spacing:-0.048096px;}
.ls24{letter-spacing:-0.044088px;}
.ls2f{letter-spacing:-0.040080px;}
.ls6{letter-spacing:-0.038448px;}
.ls2d{letter-spacing:-0.036072px;}
.lsd{letter-spacing:-0.036000px;}
.ls32{letter-spacing:-0.035232px;}
.ls25{letter-spacing:-0.032064px;}
.ls37{letter-spacing:-0.032040px;}
.ls3a{letter-spacing:-0.028056px;}
.ls49{letter-spacing:-0.026424px;}
.ls2{letter-spacing:-0.024048px;}
.ls10{letter-spacing:-0.024000px;}
.ls4e{letter-spacing:-0.021960px;}
.ls22{letter-spacing:-0.020040px;}
.ls47{letter-spacing:-0.019224px;}
.ls4{letter-spacing:-0.016800px;}
.ls2e{letter-spacing:-0.016032px;}
.ls42{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.012816px;}
.ls38{letter-spacing:-0.012024px;}
.lsc{letter-spacing:-0.010800px;}
.ls0{letter-spacing:-0.008016px;}
.ls46{letter-spacing:-0.004800px;}
.ls14{letter-spacing:-0.004008px;}
.ls8{letter-spacing:0.000000px;}
.ls39{letter-spacing:0.004008px;}
.ls45{letter-spacing:0.004800px;}
.ls16{letter-spacing:0.008016px;}
.ls44{letter-spacing:0.008784px;}
.ls1e{letter-spacing:0.009600px;}
.ls31{letter-spacing:0.010800px;}
.ls17{letter-spacing:0.012024px;}
.ls4d{letter-spacing:0.013176px;}
.ls1a{letter-spacing:0.014400px;}
.ls12{letter-spacing:0.016032px;}
.ls3{letter-spacing:0.016800px;}
.ls3e{letter-spacing:0.017568px;}
.ls26{letter-spacing:0.019200px;}
.ls1{letter-spacing:0.020040px;}
.ls34{letter-spacing:0.021960px;}
.lsa{letter-spacing:0.025200px;}
.ls33{letter-spacing:0.026352px;}
.ls13{letter-spacing:0.028056px;}
.ls40{letter-spacing:0.030744px;}
.ls11{letter-spacing:0.032064px;}
.ls3f{letter-spacing:0.035136px;}
.ls23{letter-spacing:0.036072px;}
.ls3c{letter-spacing:0.039528px;}
.ls3d{letter-spacing:0.043920px;}
.ls2c{letter-spacing:0.044088px;}
.ls29{letter-spacing:0.048096px;}
.ls43{letter-spacing:0.048312px;}
.ls7{letter-spacing:0.050400px;}
.ls1b{letter-spacing:0.052104px;}
.ls36{letter-spacing:0.052704px;}
.ls41{letter-spacing:0.057096px;}
.ls18{letter-spacing:0.060120px;}
.ls35{letter-spacing:0.061488px;}
.ls48{letter-spacing:0.065880px;}
.ls20{letter-spacing:0.068136px;}
.lsf{letter-spacing:0.072000px;}
.ls4f{letter-spacing:0.074664px;}
.ls1c{letter-spacing:0.076152px;}
.lsb{letter-spacing:0.084000px;}
.ls2b{letter-spacing:0.084168px;}
.ls15{letter-spacing:0.088176px;}
.ls4b{letter-spacing:0.092232px;}
.ls4a{letter-spacing:0.118584px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws39{word-spacing:-0.344688px;}
.ws38{word-spacing:-0.316632px;}
.ws31{word-spacing:-0.249912px;}
.ws16{word-spacing:-0.248496px;}
.ws55{word-spacing:-0.245952px;}
.ws1f{word-spacing:-0.232464px;}
.ws26{word-spacing:-0.176352px;}
.ws53{word-spacing:-0.158112px;}
.ws3d{word-spacing:-0.124248px;}
.ws13{word-spacing:-0.116232px;}
.ws20{word-spacing:-0.112224px;}
.ws34{word-spacing:-0.104208px;}
.ws5{word-spacing:-0.102528px;}
.ws3a{word-spacing:-0.100200px;}
.ws36{word-spacing:-0.096192px;}
.ws2d{word-spacing:-0.093600px;}
.ws37{word-spacing:-0.092184px;}
.ws0{word-spacing:-0.088176px;}
.ws35{word-spacing:-0.084168px;}
.ws33{word-spacing:-0.080160px;}
.ws2{word-spacing:-0.072144px;}
.ws7{word-spacing:-0.072000px;}
.ws56{word-spacing:-0.060120px;}
.ws3{word-spacing:-0.050400px;}
.ws54{word-spacing:-0.040080px;}
.ws44{word-spacing:-0.035232px;}
.ws3b{word-spacing:-0.032064px;}
.ws51{word-spacing:-0.030744px;}
.ws27{word-spacing:-0.024048px;}
.ws50{word-spacing:-0.020040px;}
.ws4e{word-spacing:-0.019224px;}
.ws4{word-spacing:-0.016800px;}
.ws12{word-spacing:-0.016032px;}
.ws17{word-spacing:-0.012024px;}
.ws4c{word-spacing:-0.008784px;}
.ws1a{word-spacing:-0.008016px;}
.ws4b{word-spacing:-0.004392px;}
.ws6{word-spacing:0.000000px;}
.ws46{word-spacing:0.004392px;}
.ws11{word-spacing:0.008016px;}
.ws30{word-spacing:0.008784px;}
.ws4f{word-spacing:0.008808px;}
.ws23{word-spacing:0.012024px;}
.ws48{word-spacing:0.013176px;}
.ws28{word-spacing:0.016032px;}
.ws41{word-spacing:0.017568px;}
.ws40{word-spacing:0.021960px;}
.ws1b{word-spacing:0.024048px;}
.ws43{word-spacing:0.026352px;}
.wsb{word-spacing:0.028056px;}
.ws45{word-spacing:0.030744px;}
.wsc{word-spacing:0.032064px;}
.ws10{word-spacing:0.033600px;}
.ws2e{word-spacing:0.035136px;}
.ws14{word-spacing:0.038400px;}
.ws2f{word-spacing:0.039528px;}
.ws22{word-spacing:0.040080px;}
.ws4a{word-spacing:0.043200px;}
.ws42{word-spacing:0.043920px;}
.wse{word-spacing:0.052104px;}
.ws49{word-spacing:0.052704px;}
.ws4d{word-spacing:0.052800px;}
.ws1c{word-spacing:0.060120px;}
.ws47{word-spacing:0.062400px;}
.wsd{word-spacing:0.064128px;}
.ws52{word-spacing:0.068136px;}
.ws3c{word-spacing:0.072144px;}
.ws2a{word-spacing:0.076152px;}
.ws19{word-spacing:0.080160px;}
.ws3e{word-spacing:0.088176px;}
.ws1e{word-spacing:0.092184px;}
.ws29{word-spacing:0.096192px;}
.ws2b{word-spacing:0.100200px;}
.ws1d{word-spacing:0.104208px;}
.ws21{word-spacing:0.108216px;}
.wsf{word-spacing:0.116232px;}
.ws18{word-spacing:0.120240px;}
.ws25{word-spacing:0.124248px;}
.ws3f{word-spacing:0.136272px;}
.ws9{word-spacing:0.136800px;}
.ws15{word-spacing:0.140280px;}
.ws24{word-spacing:0.148296px;}
.ws2c{word-spacing:0.152304px;}
.ws8{word-spacing:0.190800px;}
.wsa{word-spacing:0.312000px;}
.ws1{word-spacing:127.085664px;}
.ws32{word-spacing:426.174648px;}
._4{margin-left:-1.042080px;}
._5{width:1.122240px;}
._13{width:30.946032px;}
._0{width:34.068000px;}
._1{width:132.344160px;}
._f{width:154.468320px;}
._10{width:186.171600px;}
._2{width:198.716640px;}
._9{width:284.576016px;}
._6{width:298.932672px;}
._8{width:305.794368px;}
._d{width:307.241256px;}
._11{width:310.106976px;}
._a{width:349.754112px;}
._12{width:393.393216px;}
._7{width:403.573536px;}
._b{width:432.960192px;}
._c{width:438.026304px;}
._e{width:511.665288px;}
._3{width:1338.616800px;}
.fc1{color:rgb(0,0,128);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:25.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs1{font-size:84.000000px;}
.fs5{font-size:88.080000px;}
.ya{bottom:0.093882px;}
.ye{bottom:58.484706px;}
.yd{bottom:59.328235px;}
.y3{bottom:59.787678px;}
.y2{bottom:77.693745px;}
.y1{bottom:95.693725px;}
.y8c{bottom:119.777802px;}
.y8b{bottom:141.148901px;}
.y8a{bottom:162.520000px;}
.y89{bottom:193.355842px;}
.y6a{bottom:240.562092px;}
.y88{bottom:253.433882px;}
.y87{bottom:273.116235px;}
.y84{bottom:281.738824px;}
.y69{bottom:285.773300px;}
.y86{bottom:292.892157px;}
.y68{bottom:307.144399px;}
.y85{bottom:312.668235px;}
.y67{bottom:328.412587px;}
.y66{bottom:349.783686px;}
.y83{bottom:352.218518px;}
.y82{bottom:373.589616px;}
.y65{bottom:382.306431px;}
.y2f{bottom:382.813892px;}
.y81{bottom:394.857805px;}
.y2e{bottom:402.206914px;}
.y80{bottom:416.228904px;}
.y2d{bottom:421.599936px;}
.y64{bottom:430.510700px;}
.y7f{bottom:437.600002px;}
.y2c{bottom:440.992959px;}
.y63{bottom:449.903722px;}
.y7e{bottom:458.971101px;}
.y7{bottom:459.071762px;}
.y2b{bottom:460.385981px;}
.y62{bottom:478.672387px;}
.y2a{bottom:479.779004px;}
.y7d{bottom:480.342200px;}
.y6{bottom:490.652941px;}
.y61{bottom:498.065409px;}
.y29{bottom:499.172026px;}
.y7c{bottom:501.713299px;}
.y60{bottom:517.458431px;}
.y28{bottom:517.829397px;}
.y5f{bottom:521.394902px;}
.y7b{bottom:522.981487px;}
.yb{bottom:526.424837px;}
.y4a{bottom:528.705490px;}
.y49{bottom:528.717487px;}
.y4b{bottom:532.673203px;}
.y27{bottom:535.829377px;}
.y5e{bottom:541.827059px;}
.y7a{bottom:544.352586px;}
.y48{bottom:556.922674px;}
.y26{bottom:563.095435px;}
.y79{bottom:565.723685px;}
.y5d{bottom:570.694510px;}
.y5{bottom:571.083471px;}
.y47{bottom:576.315696px;}
.y25{bottom:581.095415px;}
.y78{bottom:587.094784px;}
.y46{bottom:595.708718px;}
.y24{bottom:599.095395px;}
.y5c{bottom:599.655686px;}
.y77{bottom:608.465882px;}
.y45{bottom:614.272176px;}
.y23{bottom:617.001463px;}
.yb0{bottom:624.124038px;}
.y5b{bottom:628.523137px;}
.y44{bottom:632.272157px;}
.y22{bottom:635.001443px;}
.y76{bottom:639.301569px;}
.yaf{bottom:645.495136px;}
.y5a{bottom:657.390588px;}
.y4{bottom:659.358824px;}
.y43{bottom:660.952157px;}
.y21{bottom:662.361413px;}
.yae{bottom:676.231099px;}
.y20{bottom:680.267481px;}
.y59{bottom:686.351765px;}
.y75{bottom:691.041226px;}
.y42{bottom:692.667144px;}
.yad{bottom:706.315294px;}
.yac{bottom:706.321386px;}
.y1f{bottom:707.627451px;}
.y41{bottom:710.667125px;}
.y74{bottom:712.412325px;}
.y58{bottom:715.219216px;}
.yab{bottom:726.747451px;}
.yaa{bottom:726.753449px;}
.y40{bottom:728.573192px;}
.y73{bottom:733.680513px;}
.y1e{bottom:736.307451px;}
.y9a{bottom:741.362160px;}
.y57{bottom:742.212157px;}
.y3f{bottom:746.573173px;}
.y72{bottom:755.051612px;}
.ya9{bottom:757.489412px;}
.ya8{bottom:757.493817px;}
.y99{bottom:762.733259px;}
.y3e{bottom:764.479240px;}
.y56{bottom:767.143137px;}
.y1d{bottom:768.071363px;}
.y71{bottom:776.422711px;}
.ya7{bottom:778.765098px;}
.ya6{bottom:778.771096px;}
.y3d{bottom:782.479221px;}
.y98{bottom:784.104358px;}
.y0{bottom:785.732026px;}
.y1c{bottom:785.977431px;}
.y54{bottom:794.136078px;}
.y70{bottom:797.793809px;}
.y3c{bottom:800.479201px;}
.y55{bottom:801.915294px;}
.y1b{bottom:803.977411px;}
.y97{bottom:805.475457px;}
.ya5{bottom:809.507059px;}
.ya4{bottom:809.511276px;}
.y6f{bottom:819.164908px;}
.y53{bottom:823.003529px;}
.y3b{bottom:827.745258px;}
.ya3{bottom:830.876471px;}
.ya2{bottom:830.879095px;}
.y8d{bottom:831.032680px;}
.y1a{bottom:832.657255px;}
.y6e{bottom:840.433096px;}
.y95{bottom:840.717647px;}
.y3a{bottom:845.745239px;}
.y52{bottom:851.870980px;}
.ya1{bottom:861.615057px;}
.y6d{bottom:861.804195px;}
.y39{bottom:863.745219px;}
.y19{bottom:864.463281px;}
.y96{bottom:871.647059px;}
.y51{bottom:880.832157px;}
.y38{bottom:881.651286px;}
.y18{bottom:882.463262px;}
.ya0{bottom:882.986156px;}
.y6c{bottom:883.175294px;}
.y37{bottom:899.651267px;}
.y17{bottom:900.369329px;}
.y9f{bottom:904.357255px;}
.y9e{bottom:904.357911px;}
.y94{bottom:912.980000px;}
.y6b{bottom:914.010980px;}
.y50{bottom:917.103922px;}
.y16{bottom:918.369309px;}
.y36{bottom:927.011237px;}
.y9d{bottom:935.008115px;}
.y35{bottom:944.917304px;}
.y15{bottom:946.480583px;}
.y9c{bottom:956.379213px;}
.y93{bottom:961.629340px;}
.y34{bottom:962.917285px;}
.y4f{bottom:965.744077px;}
.y14{bottom:965.873605px;}
.y33{bottom:980.917265px;}
.y92{bottom:982.897529px;}
.y13{bottom:985.266628px;}
.y4e{bottom:987.115176px;}
.y32{bottom:998.823333px;}
.y91{bottom:1004.268627px;}
.y12{bottom:1004.659650px;}
.y4d{bottom:1008.486275px;}
.y31{bottom:1016.823313px;}
.y11{bottom:1024.052673px;}
.y30{bottom:1034.823293px;}
.y90{bottom:1035.104314px;}
.y9{bottom:1035.479216px;}
.y8{bottom:1035.573097px;}
.y4c{bottom:1043.445882px;}
.y10{bottom:1043.539608px;}
.yf{bottom:1063.503137px;}
.y8f{bottom:1086.839097px;}
.y8e{bottom:1108.210196px;}
.y9b{bottom:1154.385621px;}
.yc{bottom:1166.882353px;}
.h18{height:7.029412px;}
.h13{height:18.870469px;}
.h11{height:24.701760px;}
.hb{height:29.179336px;}
.h6{height:29.804706px;}
.h8{height:31.680000px;}
.hf{height:31.974961px;}
.h9{height:34.308000px;}
.h1a{height:34.468800px;}
.hc{height:37.033920px;}
.h2{height:38.196240px;}
.h12{height:39.238320px;}
.ha{height:41.280000px;}
.h16{height:41.855760px;}
.h19{height:42.997680px;}
.h15{height:48.091200px;}
.h10{height:55.108800px;}
.h4{height:56.390400px;}
.h3{height:73.920000px;}
.he{height:75.748800px;}
.h5{height:82.236000px;}
.h17{height:330.382353px;}
.h1{height:340.535948px;}
.hd{height:628.741830px;}
.h7{height:634.990196px;}
.h14{height:920.852941px;}
.h0{height:1237.176471px;}
.w2{width:206.008627px;}
.w1{width:730.277778px;}
.w3{width:735.745098px;}
.w0{width:956.000000px;}
.x7{left:29.148627px;}
.x9{left:56.516471px;}
.xb{left:107.503137px;}
.x0{left:110.908497px;}
.x1{left:112.470588px;}
.x17{left:117.531765px;}
.x14{left:120.905882px;}
.x1a{left:140.588235px;}
.xd{left:167.674902px;}
.x1b{left:188.575686px;}
.x1c{left:238.343922px;}
.x18{left:266.180392px;}
.x1d{left:307.613245px;}
.x13{left:309.294118px;}
.x19{left:317.729412px;}
.x1e{left:337.423012px;}
.x22{left:367.122745px;}
.x21{left:379.213333px;}
.x1f{left:383.524706px;}
.x20{left:389.616863px;}
.x11{left:421.014902px;}
.x15{left:422.795686px;}
.x16{left:428.419216px;}
.x5{left:468.072034px;}
.xf{left:506.117647px;}
.x2{left:549.793725px;}
.x4{left:577.630196px;}
.x6{left:623.930588px;}
.x10{left:666.575686px;}
.xe{left:667.794118px;}
.x8{left:671.355686px;}
.xa{left:700.504314px;}
.x3{left:727.787804px;}
.xc{left:749.710196px;}
.x12{left:835.375294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4c{letter-spacing:-0.112895pt;}
.ls30{letter-spacing:-0.078684pt;}
.ls2a{letter-spacing:-0.075263pt;}
.ls1f{letter-spacing:-0.068421pt;}
.ls3b{letter-spacing:-0.065000pt;}
.ls27{letter-spacing:-0.058158pt;}
.ls1d{letter-spacing:-0.054737pt;}
.ls21{letter-spacing:-0.051316pt;}
.ls9{letter-spacing:-0.050189pt;}
.lse{letter-spacing:-0.049165pt;}
.ls19{letter-spacing:-0.047895pt;}
.ls28{letter-spacing:-0.041053pt;}
.ls24{letter-spacing:-0.037632pt;}
.ls2f{letter-spacing:-0.034211pt;}
.ls6{letter-spacing:-0.032818pt;}
.ls2d{letter-spacing:-0.030789pt;}
.lsd{letter-spacing:-0.030728pt;}
.ls32{letter-spacing:-0.030073pt;}
.ls25{letter-spacing:-0.027368pt;}
.ls37{letter-spacing:-0.027348pt;}
.ls3a{letter-spacing:-0.023947pt;}
.ls49{letter-spacing:-0.022554pt;}
.ls2{letter-spacing:-0.020526pt;}
.ls10{letter-spacing:-0.020485pt;}
.ls4e{letter-spacing:-0.018744pt;}
.ls22{letter-spacing:-0.017105pt;}
.ls47{letter-spacing:-0.016409pt;}
.ls4{letter-spacing:-0.014340pt;}
.ls2e{letter-spacing:-0.013684pt;}
.ls42{letter-spacing:-0.012291pt;}
.ls5{letter-spacing:-0.010939pt;}
.ls38{letter-spacing:-0.010263pt;}
.lsc{letter-spacing:-0.009218pt;}
.ls0{letter-spacing:-0.006842pt;}
.ls46{letter-spacing:-0.004097pt;}
.ls14{letter-spacing:-0.003421pt;}
.ls8{letter-spacing:0.000000pt;}
.ls39{letter-spacing:0.003421pt;}
.ls45{letter-spacing:0.004097pt;}
.ls16{letter-spacing:0.006842pt;}
.ls44{letter-spacing:0.007498pt;}
.ls1e{letter-spacing:0.008194pt;}
.ls31{letter-spacing:0.009218pt;}
.ls17{letter-spacing:0.010263pt;}
.ls4d{letter-spacing:0.011246pt;}
.ls1a{letter-spacing:0.012291pt;}
.ls12{letter-spacing:0.013684pt;}
.ls3{letter-spacing:0.014340pt;}
.ls3e{letter-spacing:0.014995pt;}
.ls26{letter-spacing:0.016388pt;}
.ls1{letter-spacing:0.017105pt;}
.ls34{letter-spacing:0.018744pt;}
.lsa{letter-spacing:0.021510pt;}
.ls33{letter-spacing:0.022493pt;}
.ls13{letter-spacing:0.023947pt;}
.ls40{letter-spacing:0.026242pt;}
.ls11{letter-spacing:0.027368pt;}
.ls3f{letter-spacing:0.029991pt;}
.ls23{letter-spacing:0.030789pt;}
.ls3c{letter-spacing:0.033739pt;}
.ls3d{letter-spacing:0.037488pt;}
.ls2c{letter-spacing:0.037632pt;}
.ls29{letter-spacing:0.041053pt;}
.ls43{letter-spacing:0.041237pt;}
.ls7{letter-spacing:0.043019pt;}
.ls1b{letter-spacing:0.044474pt;}
.ls36{letter-spacing:0.044986pt;}
.ls41{letter-spacing:0.048735pt;}
.ls18{letter-spacing:0.051316pt;}
.ls35{letter-spacing:0.052483pt;}
.ls48{letter-spacing:0.056232pt;}
.ls20{letter-spacing:0.058158pt;}
.lsf{letter-spacing:0.061456pt;}
.ls4f{letter-spacing:0.063730pt;}
.ls1c{letter-spacing:0.065000pt;}
.lsb{letter-spacing:0.071699pt;}
.ls2b{letter-spacing:0.071842pt;}
.ls15{letter-spacing:0.075263pt;}
.ls4b{letter-spacing:0.078725pt;}
.ls4a{letter-spacing:0.101218pt;}
.ws39{word-spacing:-0.294211pt;}
.ws38{word-spacing:-0.270263pt;}
.ws31{word-spacing:-0.213314pt;}
.ws16{word-spacing:-0.212105pt;}
.ws55{word-spacing:-0.209934pt;}
.ws1f{word-spacing:-0.198421pt;}
.ws26{word-spacing:-0.150526pt;}
.ws53{word-spacing:-0.134958pt;}
.ws3d{word-spacing:-0.106053pt;}
.ws13{word-spacing:-0.099211pt;}
.ws20{word-spacing:-0.095790pt;}
.ws34{word-spacing:-0.088947pt;}
.ws5{word-spacing:-0.087513pt;}
.ws3a{word-spacing:-0.085526pt;}
.ws36{word-spacing:-0.082105pt;}
.ws2d{word-spacing:-0.079893pt;}
.ws37{word-spacing:-0.078684pt;}
.ws0{word-spacing:-0.075263pt;}
.ws35{word-spacing:-0.071842pt;}
.ws33{word-spacing:-0.068421pt;}
.ws2{word-spacing:-0.061579pt;}
.ws7{word-spacing:-0.061456pt;}
.ws56{word-spacing:-0.051316pt;}
.ws3{word-spacing:-0.043019pt;}
.ws54{word-spacing:-0.034211pt;}
.ws44{word-spacing:-0.030073pt;}
.ws3b{word-spacing:-0.027368pt;}
.ws51{word-spacing:-0.026242pt;}
.ws27{word-spacing:-0.020526pt;}
.ws50{word-spacing:-0.017105pt;}
.ws4e{word-spacing:-0.016409pt;}
.ws4{word-spacing:-0.014340pt;}
.ws12{word-spacing:-0.013684pt;}
.ws17{word-spacing:-0.010263pt;}
.ws4c{word-spacing:-0.007498pt;}
.ws1a{word-spacing:-0.006842pt;}
.ws4b{word-spacing:-0.003749pt;}
.ws6{word-spacing:0.000000pt;}
.ws46{word-spacing:0.003749pt;}
.ws11{word-spacing:0.006842pt;}
.ws30{word-spacing:0.007498pt;}
.ws4f{word-spacing:0.007518pt;}
.ws23{word-spacing:0.010263pt;}
.ws48{word-spacing:0.011246pt;}
.ws28{word-spacing:0.013684pt;}
.ws41{word-spacing:0.014995pt;}
.ws40{word-spacing:0.018744pt;}
.ws1b{word-spacing:0.020526pt;}
.ws43{word-spacing:0.022493pt;}
.wsb{word-spacing:0.023947pt;}
.ws45{word-spacing:0.026242pt;}
.wsc{word-spacing:0.027368pt;}
.ws10{word-spacing:0.028679pt;}
.ws2e{word-spacing:0.029991pt;}
.ws14{word-spacing:0.032777pt;}
.ws2f{word-spacing:0.033739pt;}
.ws22{word-spacing:0.034211pt;}
.ws4a{word-spacing:0.036874pt;}
.ws42{word-spacing:0.037488pt;}
.wse{word-spacing:0.044474pt;}
.ws49{word-spacing:0.044986pt;}
.ws4d{word-spacing:0.045068pt;}
.ws1c{word-spacing:0.051316pt;}
.ws47{word-spacing:0.053262pt;}
.wsd{word-spacing:0.054737pt;}
.ws52{word-spacing:0.058158pt;}
.ws3c{word-spacing:0.061579pt;}
.ws2a{word-spacing:0.065000pt;}
.ws19{word-spacing:0.068421pt;}
.ws3e{word-spacing:0.075263pt;}
.ws1e{word-spacing:0.078684pt;}
.ws29{word-spacing:0.082105pt;}
.ws2b{word-spacing:0.085526pt;}
.ws1d{word-spacing:0.088947pt;}
.ws21{word-spacing:0.092368pt;}
.wsf{word-spacing:0.099211pt;}
.ws18{word-spacing:0.102632pt;}
.ws25{word-spacing:0.106053pt;}
.ws3f{word-spacing:0.116316pt;}
.ws9{word-spacing:0.116767pt;}
.ws15{word-spacing:0.119737pt;}
.ws24{word-spacing:0.126579pt;}
.ws2c{word-spacing:0.130000pt;}
.ws8{word-spacing:0.162859pt;}
.wsa{word-spacing:0.266310pt;}
.ws1{word-spacing:108.474793pt;}
.ws32{word-spacing:363.764135pt;}
._4{margin-left:-0.889474pt;}
._5{width:0.957895pt;}
._13{width:26.414186pt;}
._0{width:29.078962pt;}
._1{width:112.963216pt;}
._f{width:131.847436pt;}
._10{width:158.907977pt;}
._2{width:169.615877pt;}
._9{width:242.901704pt;}
._6{width:255.155921pt;}
._8{width:261.012766pt;}
._d{width:262.247767pt;}
._11{width:264.693821pt;}
._a{width:298.534891pt;}
._12{width:335.783331pt;}
._7{width:344.472809pt;}
._b{width:369.555980pt;}
._c{width:373.880193pt;}
._e{width:436.735225pt;}
._3{width:1142.585051pt;}
.fs7{font-size:22.124184pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.210544pt;}
.fs6{font-size:37.488201pt;}
.fs4{font-size:40.970711pt;}
.fs8{font-size:47.730879pt;}
.fs2{font-size:54.695900pt;}
.fs1{font-size:71.698745pt;}
.fs5{font-size:75.181255pt;}
.ya{bottom:0.080133pt;}
.ye{bottom:49.920000pt;}
.yd{bottom:50.640000pt;}
.y3{bottom:51.032160pt;}
.y2{bottom:66.316000pt;}
.y1{bottom:81.680000pt;}
.y8c{bottom:102.237120pt;}
.y8b{bottom:120.478560pt;}
.y8a{bottom:138.720000pt;}
.y89{bottom:165.040133pt;}
.y6a{bottom:205.333333pt;}
.y88{bottom:216.320133pt;}
.y87{bottom:233.120133pt;}
.y84{bottom:240.480000pt;}
.y69{bottom:243.923653pt;}
.y86{bottom:250.000000pt;}
.y68{bottom:262.165093pt;}
.y85{bottom:266.880000pt;}
.y67{bottom:280.318693pt;}
.y66{bottom:298.560133pt;}
.y83{bottom:300.638400pt;}
.y82{bottom:318.879840pt;}
.y65{bottom:326.320133pt;}
.y2f{bottom:326.753280pt;}
.y81{bottom:337.033440pt;}
.y2e{bottom:343.306320pt;}
.y80{bottom:355.274880pt;}
.y2d{bottom:359.859360pt;}
.y64{bottom:367.465200pt;}
.y7f{bottom:373.516320pt;}
.y2c{bottom:376.412400pt;}
.y63{bottom:384.018240pt;}
.y7e{bottom:391.757760pt;}
.y7{bottom:391.843680pt;}
.y2b{bottom:392.965440pt;}
.y62{bottom:408.573920pt;}
.y2a{bottom:409.518480pt;}
.y7d{bottom:409.999200pt;}
.y6{bottom:418.800000pt;}
.y61{bottom:425.126960pt;}
.y29{bottom:426.071520pt;}
.y7c{bottom:428.240640pt;}
.y60{bottom:441.680000pt;}
.y28{bottom:441.996640pt;}
.y5f{bottom:445.040000pt;}
.y7b{bottom:446.394240pt;}
.yb{bottom:449.333333pt;}
.y4a{bottom:451.280000pt;}
.y49{bottom:451.290240pt;}
.y4b{bottom:454.666667pt;}
.y27{bottom:457.360640pt;}
.y5e{bottom:462.480000pt;}
.y7a{bottom:464.635680pt;}
.y48{bottom:475.364960pt;}
.y26{bottom:480.633760pt;}
.y79{bottom:482.877120pt;}
.y5d{bottom:487.120000pt;}
.y5{bottom:487.452000pt;}
.y47{bottom:491.918000pt;}
.y25{bottom:495.997760pt;}
.y78{bottom:501.118560pt;}
.y46{bottom:508.471040pt;}
.y24{bottom:511.361760pt;}
.y5c{bottom:511.840000pt;}
.y77{bottom:519.360000pt;}
.y45{bottom:524.316000pt;}
.y23{bottom:526.645600pt;}
.yb0{bottom:532.725120pt;}
.y5b{bottom:536.480000pt;}
.y44{bottom:539.680000pt;}
.y22{bottom:542.009600pt;}
.y76{bottom:545.680000pt;}
.yaf{bottom:550.966560pt;}
.y5a{bottom:561.120000pt;}
.y4{bottom:562.800000pt;}
.y43{bottom:564.160000pt;}
.y21{bottom:565.362880pt;}
.yae{bottom:577.201440pt;}
.y20{bottom:580.646720pt;}
.y59{bottom:585.840000pt;}
.y75{bottom:589.842720pt;}
.y42{bottom:591.230533pt;}
.yad{bottom:602.880000pt;}
.yac{bottom:602.885200pt;}
.y1f{bottom:604.000000pt;}
.y41{bottom:606.594533pt;}
.y74{bottom:608.084160pt;}
.y58{bottom:610.480000pt;}
.yab{bottom:620.320000pt;}
.yaa{bottom:620.325120pt;}
.y40{bottom:621.878373pt;}
.y73{bottom:626.237760pt;}
.y1e{bottom:628.480000pt;}
.y9a{bottom:632.794480pt;}
.y57{bottom:633.520000pt;}
.y3f{bottom:637.242373pt;}
.y72{bottom:644.479200pt;}
.ya9{bottom:646.560000pt;}
.ya8{bottom:646.563760pt;}
.y99{bottom:651.035920pt;}
.y3e{bottom:652.526213pt;}
.y56{bottom:654.800000pt;}
.y1d{bottom:655.592293pt;}
.y71{bottom:662.720640pt;}
.ya7{bottom:664.720000pt;}
.ya6{bottom:664.725120pt;}
.y3d{bottom:667.890213pt;}
.y98{bottom:669.277360pt;}
.y0{bottom:670.666667pt;}
.y1c{bottom:670.876133pt;}
.y54{bottom:677.840000pt;}
.y70{bottom:680.962080pt;}
.y3c{bottom:683.254213pt;}
.y55{bottom:684.480000pt;}
.y1b{bottom:686.240133pt;}
.y97{bottom:687.518800pt;}
.ya5{bottom:690.960000pt;}
.ya4{bottom:690.963600pt;}
.y6f{bottom:699.203520pt;}
.y53{bottom:702.480000pt;}
.y3b{bottom:706.527333pt;}
.ya3{bottom:709.200000pt;}
.ya2{bottom:709.202240pt;}
.y8d{bottom:709.333333pt;}
.y1a{bottom:710.720000pt;}
.y6e{bottom:717.357120pt;}
.y95{bottom:717.600000pt;}
.y3a{bottom:721.891333pt;}
.y52{bottom:727.120000pt;}
.ya1{bottom:735.437120pt;}
.y6d{bottom:735.598560pt;}
.y39{bottom:737.255333pt;}
.y19{bottom:737.868240pt;}
.y96{bottom:744.000000pt;}
.y51{bottom:751.840000pt;}
.y38{bottom:752.539173pt;}
.y18{bottom:753.232240pt;}
.ya0{bottom:753.678560pt;}
.y6c{bottom:753.840000pt;}
.y37{bottom:767.903173pt;}
.y17{bottom:768.516080pt;}
.y9f{bottom:771.920000pt;}
.y9e{bottom:771.920560pt;}
.y94{bottom:779.280000pt;}
.y6b{bottom:780.160000pt;}
.y50{bottom:782.800000pt;}
.y16{bottom:783.880080pt;}
.y36{bottom:791.256453pt;}
.y9d{bottom:798.082240pt;}
.y35{bottom:806.540293pt;}
.y15{bottom:807.874640pt;}
.y9c{bottom:816.323680pt;}
.y93{bottom:820.804960pt;}
.y34{bottom:821.904293pt;}
.y4f{bottom:824.317120pt;}
.y14{bottom:824.427680pt;}
.y33{bottom:837.268293pt;}
.y92{bottom:838.958560pt;}
.y13{bottom:840.980720pt;}
.y4e{bottom:842.558560pt;}
.y32{bottom:852.552133pt;}
.y91{bottom:857.200000pt;}
.y12{bottom:857.533760pt;}
.y4d{bottom:860.800000pt;}
.y31{bottom:867.916133pt;}
.y11{bottom:874.086800pt;}
.y30{bottom:883.280133pt;}
.y90{bottom:883.520000pt;}
.y9{bottom:883.840000pt;}
.y8{bottom:883.920133pt;}
.y4c{bottom:890.640000pt;}
.y10{bottom:890.720000pt;}
.yf{bottom:907.760000pt;}
.y8f{bottom:927.678560pt;}
.y8e{bottom:945.920000pt;}
.y9b{bottom:985.333333pt;}
.yc{bottom:996.000000pt;}
.h18{height:6.000000pt;}
.h13{height:16.107011pt;}
.h11{height:21.084347pt;}
.hb{height:24.906211pt;}
.h6{height:25.440000pt;}
.h8{height:27.040669pt;}
.hf{height:27.292435pt;}
.h9{height:29.283816pt;}
.h1a{height:29.421068pt;}
.hc{height:31.610543pt;}
.h2{height:32.602648pt;}
.h12{height:33.492123pt;}
.ha{height:35.234812pt;}
.h16{height:35.726255pt;}
.h19{height:36.700949pt;}
.h15{height:41.048556pt;}
.h10{height:47.038474pt;}
.h4{height:48.132392pt;}
.h3{height:63.094895pt;}
.he{height:64.655879pt;}
.h5{height:70.193071pt;}
.h17{height:282.000000pt;}
.h1{height:290.666667pt;}
.hd{height:536.666667pt;}
.h7{height:542.000000pt;}
.h14{height:786.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:175.840000pt;}
.w1{width:623.333333pt;}
.w3{width:628.000000pt;}
.w0{width:816.000000pt;}
.x7{left:24.880000pt;}
.x9{left:48.240000pt;}
.xb{left:91.760000pt;}
.x0{left:94.666667pt;}
.x1{left:96.000000pt;}
.x17{left:100.320000pt;}
.x14{left:103.200000pt;}
.x1a{left:120.000000pt;}
.xd{left:143.120000pt;}
.x1b{left:160.960000pt;}
.x1c{left:203.440000pt;}
.x18{left:227.200000pt;}
.x1d{left:262.565280pt;}
.x13{left:264.000000pt;}
.x19{left:271.200000pt;}
.x1e{left:288.009600pt;}
.x22{left:313.360000pt;}
.x21{left:323.680000pt;}
.x1f{left:327.360000pt;}
.x20{left:332.560000pt;}
.x11{left:359.360000pt;}
.x15{left:360.880000pt;}
.x16{left:365.680000pt;}
.x5{left:399.525920pt;}
.xf{left:432.000000pt;}
.x2{left:469.280000pt;}
.x4{left:493.040000pt;}
.x6{left:532.560000pt;}
.x10{left:568.960000pt;}
.xe{left:570.000000pt;}
.x8{left:573.040000pt;}
.xa{left:597.920000pt;}
.x3{left:621.208000pt;}
.xc{left:639.920000pt;}
.x12{left:713.040000pt;}
}
